Subject: Re: bug#23689: Daemon-mode on Windows - "w32-initialized" is set too early
From: Stefan Kangas <[email-masked]>
To: Paul Moore <[email-masked]>
Cc: [email-masked], Eli Zaretskii <[email-masked]>
Date: Sat, 02 Nov 2019 02:07:07 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Paul Moore <[email-masked]> writes:

>>> I do appreciate all of the help you've given - and I completely
>>> respect the fact that you don't want to get sucked into what's
>>> essentially a spacemacs issue. But if you have any further suggestions
>>> on how something like this *should* be handled, I'd appreciate them.
>>
>> Sorry, I don't know enough about spacemacs to tell anything else.
>
> No problem. And now that you pointed out the part of your previous
> message that I missed, I have enough to go on.

Having read the discussion, it seems to me like there is no bug here,
so I'm closing this now.  If that's incorrect, please reopen the bug
report.

Best regards,
Stefan Kangas